Subject: Re: Leave Request
From: Deeksha Dadu <[email-masked]>
To: Hashim Ahmad Hakeem <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 8 Dec 2016 06:11:47 +0000

Hi Hashim,

Unfortunately this long a leave will certainly not be possible. You know roomer is adding work and the client is coming down on 12th December for the same. Ankur is getting married and I have been able to allow him barely 10-12 days. We can at the best accommodate 5-7 leaves for you. Kashmir is not far. Please let me know if this is ok. Please meet me to discuss this further.

Regards,
Deeksha

Sent from my iPhone

On 8 Dec 2016, at 06:41, Hashim Ahmad Hakeem <[email-masked]<mailto:[email-masked]>> wrote:

Hello Mam,

I request you to kindly grant me leave from 5th February, 2017 to 18th February, 2017 to attend my brother's engagement at my home town.

I shall be very obliged if you approve and authorize this at your earliest convenience.

Thanks and Regards
Hashim